ERSP,NRSP,NPO_REGISTER - Bug #838

License type-->ERSP-->create entity-->then go with that entity-->Go with LICENSES/REGISTRATION

tab-->then why does this by default row appear?
12/02/2021 04:46 PM - arti saraswat

Status: Closed Start date: 12/02/2021
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: ERSP Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

why does this by default row appear?

Steps:

License type-->ERSP-->create entity-->then go with that entity-->Go with LICENSES/REGISTRATION tab

Suggestion:

It should display a "No data available in table" message until any LICENSES/REGISTRATION is not added in this tab for that entity.

Note:-Please correct it for all possible types.
see a referenced screenshot of web user
See attached screenshot

clipboard-202112021641-k3ug4.png
clipboard-202112021645-wzofm.png

History

#1 - 12/02/2021 05:00 PM - Himanshu Singh

- Status changed from New to In Progress

#2 - 12/07/2021 06:43 PM - Himanshu Singh

- Status changed from In Progress to New

#3 - 12/14/2021 04:47 PM - Himanshu Singh

- Status changed from New to In Progress

#4 - 12/15/2021 12:40 PM - Himanshu Singh

- Status changed from In Progress to Resolved

Information provided why we have this blank row.

#5 - 12/15/2021 03:59 PM - arti saraswat

- Status changed from Resolved to Closed

DONE
